advancements.adventure.root.title=§fÆvintýri
advancements.end.root.title=§fEndirinn
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fSkammtari
container.dropper=§fSkammtari
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKista
container.chestDouble=§fStór Kista
container.enderchest=§fEnder Brjósti
container.beacon=
container.shulkerBox=§fShulkerkassi
demo.help.movementShort=§fLabbaðu um með því að nota %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fNotaðu músina til þess að horfa í kringum þig
demo.help.jump=§fHoppaðu með %1$s
demo.help.inventory=§fNotaðu %1$s til að opna bakpokann þinn
demo.help.title=§fMinecraft prufu útgáfa
demo.help.fullWrapped=§fÞessi prufuútgafa mun endast í fimm minecraft daga (u. þ. b. 1 klukkutíma og 40 mínútur í rauntíma). Skoðaðu "framfarir" til að fá vísbendingar! Góða skemmtun!
entity.MinecartChest.name=§fNámuvagn með kistu
entity.MinecartHopper.name=
entity.Villager.name=§fÞorpsbúi
entity.Villager.farmer=§fBóndi
entity.Villager.fisherman=§fFiskimaður
entity.Villager.shepherd=§fFjárhirðir
entity.Villager.fletcher=§fÖrvasmiður
entity.Villager.librarian=§fBókavörður
entity.Villager.cleric=§fKlerkur
entity.Villager.armor=§fBrynjusmiður
entity.Villager.weapon=§fVopnasmiður
entity.Villager.tool=§fVerkfærasmiður
entity.Villager.butcher=§fSlátrari
entity.Villager.leather=§fLeðurskeri
entity.Horse.name=§fHestur
entity.Donkey.name=§fAsni
entity.Mule.name=§fMúlasni
entity.Llama.name=§fLamadýr
gui.advancements=§fFramfarir
itemGroup.buildingBlocks=§fByggingar kubbar
itemGroup.decorations=§fSkraut kubbar
itemGroup.redstone=§fRoðsteinn
itemGroup.transportation=§fSamgöngur
itemGroup.misc=§fÝmislegt
itemGroup.search=§fLeita að hlutum
itemGroup.food=§fMatartengt
itemGroup.tools=§fVerkfæri
itemGroup.combat=§fBardaga
itemGroup.brewing=§fBruggun
itemGroup.materials=§fHlutir
itemGroup.inventory=§fLifa af Bakpoki
recipe.toast.title=Â§dNýjar uppskriftir tiltækar!
recipe.toast.description=§fKíktu í uppskriftabókina þína
tutorial.move.title=§dFlytja með %s, %s, %s og %s
tutorial.move.description=§fHoppa með %s
tutorial.look.title=§dHorfðu í kringum þig
tutorial.look.description=§fNotaðu tölvumúsina til að snúa þér
tutorial.find_tree.title=§dFinna tré
tutorial.find_tree.description=§fBerðu það til þess að safna viði
tutorial.punch_tree.title=§dSkemma tréð
tutorial.punch_tree.description=§fHalda niðri %s
tutorial.open_inventory.title=§dOpna hlutaval
tutorial.open_inventory.description=§fÝttu %s
tutorial.craft_planks.title=§dBúa til viðarplanka
tutorial.craft_planks.description=§fUppskriftabókin getur aðstoðað
